_id: rzaGurgU1kcP6RVZ
_key: '!items!rzaGurgU1kcP6RVZ'
img: systems/pf1/icons/skills/red_13.jpg
name: Kyton Bloodrager Bloodline
system:
  associations:
    classes:
      - Bloodrager
  description:
    value: >-
      <p><em>In the shadowy land of Nidal, the influence of Zon-Kuthon and the
      Midnight Lord’s favored servants—the kytons— taints the land and its
      inhabitants. Just as an eclipse drives animals wild, so too does the
      darkness unleash a madness from deep within you.</em><p><b>Bonus
      Feats:</b></p>

      <ul>

      <li>@Compendium[pf1.feats.Q1cY8r0Pvb66pMG0]{Alertness}</li>

      <li>@Compendium[pf1.feats.pmAO1Sni8xx71pLF]{Blind-Fight}</li>

      <li>@Compendium[pf1.feats.BJBC4lbo7xGWPsKJ]{Exotic Weapon Proficiency}
      (spiked chain)</li>

      <li>@Compendium[pf1.feats.fVRnBIHR4Jq6btvm]{Great Fortitude}</li>

      <li>Improved Dirty Trick</li>

      <li>@Compendium[pf1.feats.iAbIGhm7T2OK9Brt]{Iron Will}</li>

      <li>@Compendium[pf1.feats.8snLqsJN4LLL00Nq]{Toughness}</li>

      </ul>

      <p><b>Bonus Spells:</b> </p>

      <ul>

      <li>@Compendium[pf1.spells.ijtqp1h3hka5kive]{Persuasive Goad} (7th), </li>

      <li>@Compendium[pf1.spells.jy64xofud29j5ju6]{Pain Strike} (10th), </li>

      <li>@Compendium[pf1.spells.jdsvncnna6oy189a]{Deeper Darkness} (13th)</li>

      <li>@Compendium[pf1.spells.be88e90guqbi1q1z]{Fear} (16th)</li>

      </ul>
  subType: classFeat
type: feat

